Bug 198567 - bzflag needs to be rebuilt against new c-ares
Summary: bzflag needs to be rebuilt against new c-ares
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bzflag   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-11 22:37 UTC by Alex Lancaster
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 08:30:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lancaster 2006-07-11 22:37:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.13) Gecko/20060501 Galeon/2.0.1

Description of problem:
bzflag needs to be rebuilt against the recently upgraded c-ares library, it blocks the upgrade.

Version-Release number of selected component (if applicable):
bzflag-2.0.8-1.fc5

How reproducible:
Always

Steps to Reproduce:
1. sudo yum upgrade

  

Actual Results:  --> Populating transaction set with selected packages. Please wait.
---> Downloading header for c-ares to pack into transaction set.
c-ares-1.3.1-1.fc5.i386.r 100% |=========================| 3.6 kB    00:00
---> Package c-ares.i386 0:1.3.1-1.fc5 set to be updated
---> Package kernel-devel.i586 0:2.6.17-1.2145_FC5 set to be installed
---> Package kernel.i586 0:2.6.17-1.2145_FC5 set to be installed
--> Running transaction check
--> Processing Dependency: libcares.so.0 for package: bzflag
--> Finished Dependency Resolution
Error: Missing Dependency: libcares.so.0 is needed by package bzflag


Expected Results:  yum should have proceeded.

Additional info:

Comment 1 John Guthrie 2006-07-12 03:00:50 UTC
It also needs to be rebuilt for FC4.

Comment 2 Nils Philippsen 2006-07-12 08:30:12 UTC
I've already rebuilt it yesterday (FC4, FC5, Rawhide), but it still needs to be
signed and pushed.


Note You need to log in before you can comment on or make changes to this bug.